
.centertext{
text-align: center;
}
.centerdiv{
margin-right: auto;
margin-left: auto;
}
.main{
width:80%;
background-color:white;
border:0 !important;
box-shadow:none !important;
}
.margintopandbottom{
margin-top:3%;
amrgin-bottom:3%;
}
.main2{
width:90%;
background-color: white;
border:0 !important;
box-shadow: none !important;
}
.conv{
background-color:whitesmoke;  
padding-top:3%;
padding-bottom:3%;
height:500px;
overflow:auto;
}
.r{
        background-color:lightblue;
        color:#4D4D4D;
}

.s{
        background-color:lightgreen;
        color:#4D4D4D;
}

.mdes{
width:60%;
padding:1%;
word-break:break-all;
}
.d{
        color:#969696;
}

.back{
margin-top:3%;
}
hr{
margin-top:5px !important;
margin-bottom:5px !important;
}
.menu{
background-color:whitesmoke;
}

.ban{
width:50%;
padding-top:2%;
padding-bottom:2%;
}

